<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1952-11-05 06:30:00.00 GD 05h12'07.73" E 30d18'59.38" N</id>
<person>
<lastname>Vandana Shiva</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1952-11-05 06:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1952-11-05 06:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1952-11-05 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1952-11-05 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Dehra Dun</county>
<city>Dehra Dun</city>
<longitude>05h12'07.73" E</longitude>
<latitude> 30d18'59.38" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Uttarakhand</state>
<country>Inde</country>
</horoscope>
